*{outline: none;}
img {border: 0;}

.main_wrap {
	background-color: #fff;
	padding: 0px;
	border-top: 1px solid #999;
	}

#cnc_main {
	width: 960px;
	height: 400px;
	background-color:#fff;
	margin:auto;
	overflow: hidden;
	z-index: -555;
}
	
#left_pad {
	width: 30px;
	height:400px;
	background-color: #fff;
	float: left;	
	background: url(../images/cnc-gallery-left.jpg) repeat-x scroll left  #000;
	}

#middle {
	width: 641px;
	height:400px;
	background-color: #ccc;
	float: left;
	}
	
#main_intro {
	background: url(../images/cnc-gallery-right.jpg) no-repeat; 
	width: 30px;
	height:400px;
	background-color: #fff;
	float: left;
	}
	
#intro_txt_panel {
	background-color: #fff;
	width: 245px;
	height: 307px;
	padding: 0px;
	-moz-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-webkit-box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	box-shadow: 0 1px 2px rgba(1, 1, 1, 0.5);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	border: 1px solid #ddd;
	display: block;
	float: left;
	position: relative;
	top: 46px;
	left:10px;
}
	
#intro_txt_panel p{
	color: #666;
	padding:10px;
	font-family: sans-serif, Geneva, Arial, Helvetica;
	font-size: 14px;
	line-height: 22px;
	text-align: justify;
	}
	
#intro_txt_panel strong{
	color: #3399FF;
}


/*--Window/Masking Styles--*/
.window {
	height:400px;
	width: 641px;
	overflow: hidden; /*--Hides anything outside of the set width/height--*/
	position: relative;
	background: url(../images/cnc-gallery-middle.jpg) no-repeat;
}
.image_reel {
	position: absolute;
	top: 47px;
	left: 0px;
		
}
.image_reel img {float: left;}

/*--Paging Styles--*/
.paging {
	position: absolute;
	bottom: -25px; right: 15px;
	width: 125px; height:47px;
	z-index: 100; /*--Assures the paging stays on the top layer--*/
	text-align: center;
	line-height: 25px;
	background-color: #ccc;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border: 1px solid #beb9b2;
	display: none; /*--Hidden by default, will be later shown with jQuery--*/
}
.paging a {
	padding: 5px;
	text-decoration: none;
	color: #fff;
}
.paging a.active {
	font-weight: bold; 
	background: #920000; 
	border: 1px solid #610000;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
}
.paging a:hover {font-weight: bold;}